/* /Components/FlexContainer.razor.rz.scp.css */

.FlexContainer[b-2jwc6qvfw1] {
    display: flex;
}

.FlexContainer.Grow[b-2jwc6qvfw1]{
    flex-grow: 1;
}

.FlexContainer.Row[b-2jwc6qvfw1] {
    flex-direction: row;
}
.FlexContainer.Column[b-2jwc6qvfw1] {
    flex-direction: column;
}

.FlexContainer.jc-flex-start[b-2jwc6qvfw1] {
    justify-content: flex-start;
}
.FlexContainer.jc-flex-end[b-2jwc6qvfw1] {
    justify-content: flex-end;
}
.FlexContainer.jc-space-between[b-2jwc6qvfw1] {
    justify-content: space-between;
}
.FlexContainer.jc-space-around[b-2jwc6qvfw1] {
    justify-content: space-around;
}
.FlexContainer.jc-center[b-2jwc6qvfw1] {
    justify-content: center;
}

.FlexContainer.ai-stretch[b-2jwc6qvfw1] {
    align-items: stretch;
}
.FlexContainer.ai-flex-start[b-2jwc6qvfw1] {
    align-items: flex-start;
}
.FlexContainer.ai-flex-end[b-2jwc6qvfw1] {
    align-items: flex-end;
}
.FlexContainer.ai-baseline[b-2jwc6qvfw1] {
    align-items: baseline;
}
.FlexContainer.ai-center[b-2jwc6qvfw1] {
    align-items: center;
}
/* /Components/FlexItem.razor.rz.scp.css */

.FlexItem[b-b4smxee2hz] {
    display: inline-flex;
}

.FlexItem.Grow[b-b4smxee2hz] {
    flex-grow: 1;
}

.FlexItem.Row[b-b4smxee2hz] {
    flex-direction: row;
}
.FlexItem.Column[b-b4smxee2hz] {
    flex-direction: column;
}

.FlexItem.jc-flex-start[b-b4smxee2hz] {
    justify-content: flex-start;
}
.FlexItem.jc-flex-end[b-b4smxee2hz] {
    justify-content: flex-end;
}
.FlexItem.jc-space-between[b-b4smxee2hz] {
    justify-content: space-between;
}
.FlexItem.jc-space-around[b-b4smxee2hz] {
    justify-content: space-around;
}
.FlexItem.jc-center[b-b4smxee2hz] {
    justify-content: center;
}

.FlexItem.ai-stretch[b-b4smxee2hz] {
    align-items: stretch;
}
.FlexItem.ai-flex-start[b-b4smxee2hz] {
    align-items: flex-start;
}
.FlexItem.ai-flex-end[b-b4smxee2hz] {
    align-items: flex-end;
}
.FlexItem.ai-baseline[b-b4smxee2hz] {
    align-items: baseline;
}
.FlexItem.ai-center[b-b4smxee2hz] {
    align-items: center;
}
/* /Shared/Configuration/DailyRateConfiguration.razor.rz.scp.css */
input[b-elshlevgij] {
    text-align: end;
}
/* /Shared/ContractProposal/ContractProposal.razor.rz.scp.css */
.TotalPrices[b-sou1o1l8bw] {
    width: 100%;
    max-width: 900px;
    padding-top: 25px;
}

label[b-sou1o1l8bw] {
    margin-bottom : 0.1rem !important;
}
/* /Shared/ContractProposal/ContractProposalsList.razor.rz.scp.css */

.table[b-0geh0dm3zj] {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

tr :hover[b-0geh0dm3zj]{
    cursor: pointer;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-me2gyl9ppc] {
    position: relative;
    display: flex;
    flex-direction: row;
    height: 100vh;
    width: 100vw;
}

.main[b-me2gyl9ppc] {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.top-bar[b-me2gyl9ppc] {
    position: sticky;
    top: 0;
    width: 100%;
    height: 80px;
    z-index: 2;
    background: #fb8e85;
    color: white;
}

.bottom-bar[b-me2gyl9ppc] {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 60px;
    background: white;
    border-top: 1px solid #d6d5d5;
    z-index: 1;
}

.content-container[b-me2gyl9ppc] {
    height: 100%;
    width: 100%;
    overflow-y: auto;
}

.content-item[b-me2gyl9ppc] {
    width: 80vw;
    margin-left: auto;
    margin-right: auto;
    padding: 2%;
}
